НОВОЕ В БЛОГАХ
  • вечное
    soni - 19 янв.
  • "Инициатива на флоте хуже триппера" (с)
    Max - 19 янв.
  • Серия на заказ Замки Германии
    E-moll - 17 янв.
  • Отогрев, реанимация вашего замерзшего автомобиля на месте
    Андрей83 - 17 янв.
  • Новый Валентин или старый? Какая разница?
    Жанна Викторовна - 16 янв.
  • Об отставке Зимина и партиях в Хакасии
    Анатолич - 16 янв.
  • Продам стабилитроны 0.5Вт, 4.3В
    Dezz13 - 15 янв.
  • Тест на логику, который удается пройти только 1 человеку из 2000
    Avtolubitel - 13 янв.
  • "В 2017 году"
    PetroNel' - 12 янв.
  • АРЕСТ БЫЗОВА ВЫЗВАЛ СТРАННУЮ РЕАКЦИЮ
    Анатолич - 12 янв.

Вопрос по Ubuntu

Авторитет
Рейтинг:
799
Сообщений:
9,535
На сайте с:
24.10.2007
Пользователь №:
4,501
Спецы по Linux есть ?

Прога под Ubuntu требует Java Runtime Environment 1.5.0, чо это за зверь, где взять, как поставить ?
Java стоит в системе, команда java -version выдает -
java version "1.6.0_27"
Java™ SE Runtime Environment (build 1.7.0_21-b11)
Java HotSpot™ Server VM (build 23.21-b12, mixed mode)

Система Ubuntu 12.04.2
Ы ?

Сообщение отредактировал eXL - 18 июня 2013, 11:22
Да освятит тебя своей божественной дланью Летающий Макаронный Монстр.
Новичок
Рейтинг:
7
Сообщений:
9
На сайте с:
06.06.2011
Пользователь №:
10,714
Попробуйте обновить все до 7 версии http://www.ekzorchik.ru/wordpress/2013/01/...-install-jre-7/
Это леген...подожди-подожди..дарно!
статус статусный
Рейтинг:
3689
Сообщений:
11,152
На сайте с:
27.12.2004
Пользователь №:
128
название проги напишешь?
[IMG]

Авторитет
Рейтинг:
799
Сообщений:
9,535
На сайте с:
24.10.2007
Пользователь №:
4,501
FidoCadJ
Да освятит тебя своей божественной дланью Летающий Макаронный Монстр.
статус статусный
Рейтинг:
3689
Сообщений:
11,152
На сайте с:
27.12.2004
Пользователь №:
128
eXL,
Это пойдет?
[IMG]

Авторитет
Рейтинг:
799
Сообщений:
9,535
На сайте с:
24.10.2007
Пользователь №:
4,501
Попробую.
Да освятит тебя своей божественной дланью Летающий Макаронный Монстр.
Наслаждаюсь жизнью
Рейтинг:
386
Сообщений:
2,514
На сайте с:
07.09.2006
Пользователь №:
3,055
У нас в конторе SAP на java 1.5 работает, другую версию не воспринимает. Надо скорее всего именно эту версию по репозиториям искать.
Продвинутый
Рейтинг:
2
Сообщений:
22
На сайте с:
11.04.2013
Пользователь №:
13,682
Привет.
Вообще посмотри в репах возможно она там есть собственно все депендесы сами встанут,
тоесть в терминале делаешь sudo aptitude search fidocadj (к сожелению у меня OpenBSD поэтому проверить немогу есть он врепах или нет. У OpenBSD нету).
Ну а если же нету делаем так идем на http://sourceforge.net/projects/fidocadj/f.../?source=navbar
там дергаем fidocadj-linux-installer.tgz, открываем терминал.
tar xvfz fidocadj-installer-linux.tg -> распаковывавем внутри shell скрипт
chmod 777 fidocadj-installer-linux.sh ->выставляем права
sudo ./fidocadj-install-linux.sh -> от root делаем run

я у себя просто ради спорт интереса поднял сейчас за несколько минут. Кстати этот shell скрипт автоматом посмотрит чего не хватает у меня небыло
wget. Ну а там поставиш зависимости и все.
Похожие темы Автор темы
Вопрос!) Abel
Вопрос по HDD Sana
Вопрос. Wadya96
1 чел. читают эту тему (1 Гостей и 0 Скрытых Пользователей)

наверх